/* 






















 configuration.ftl included */


#head #externalHead{
    position: relative;
    background-color: #CCC;
    margin: 0;
    color:#999;
}

#head header {
    position: relative;
    padding-top: 5px;
    padding-bottom:5px;
    overflow: hidden;
    border-radius: 5px;
    margin-top:20px;
    margin-bottom: -10px;
    float: left;
    width: 100%;
}

#headLoginRegister a:hover{
    color: #000;
}

#headCartWidget a:hover{
    color: #000;
}

/* Company logo */

#headLogo {
    display: block;
    width: 267px;
    height: 55px;
    margin: 0px;
    float: left;
    background: transparent url('/ips-repositories/operator/20645481/commons/images/logos/logo.png') 0px 0px no-repeat;
    background-size: contain;
}

/* login/cart buttons on top */

#headButtons {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 5px;
}

#headButtons a {
    float: left;
    display: block;
    margin-left: 2px;
}

#myAcc{
    display: none;
}

#topNavWrapper{
    float:right;
}
#topNavWrapper a {
 
 text-decoration:none;
 font-size: 92.7%;
 text-align: right;
}

#topNavWrapper a h2 {
color: #5f5f5f;

}

#topNavWrapper:hover a h2{

color: black;
}




#loggedInBox {
  display: block;
  float: right;
  width: auto;
  
}

#topNav{
float:left;
display:inline-block;
}

#headCartWidget{
    
    display:inline-block;
}

#headCart  h2{
font-size: 100%;
}


#headCart {
padding-left: 7px;
    width:180px;
    float:right;
}

#totalCountBackground{
    background:  url('/ips-repositories/operator/20645481/commons/images/icons/shoppingcart_bg.png') no-repeat;
    background-size: contain;
    height:50px;
    width:41px;
    float: left;
    color: #00822d;
    text-align:center;
    line-height: 60px;
    font-weight:bold;
    font-size: 18px;
    margin-top:-5px
}


#totalWrapper{
    
    float:right
}

#headCart a:hover{
    color:white;
}

#totalWrapper h2, h3{
    padding:0px;
    margin:0px;
    font-weight:bold;
}
#totalWrapper h3{
    font-size: 14px;
}
#banner .banneritem {
  display: inline-block;

  padding-right: 30px;
  padding: 0 5px;
  font-size: 14px;
  line-height: 1;
  font-family: 'Fira Sans', sans-serif


}


#banner .banneritem::before{
  font-family: "fuji-print";
  font-style: normal;

  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  margin-right: 10px;

}

    
#banner .banneritem.ico1::before {
  content: '1';
      font-size: 30px;
}

#banner .banneritem.ico2::before {
  content: '2';
      font-size: 30px;
}

#banner .banneritem.ico3::before {
  content: '3';
      font-size: 30px;
}

